{
    "logs": [
        {
            "outputFile": "com.tomas.ht_mast.app-mergeDebugResources-30:/values-w600dp-land-v13/values-w600dp-land-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\priro\\.gradle\\caches\\transforms-3\\f9f531adb026d60bfe480c95cd44d5c0\\transformed\\material-1.5.0\\res\\values-w600dp-land-v13\\values-w600dp-land-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "54",
                        "endOffsets": "105"
                    }
                }
            ]
        }
    ]
}